:root {
--EVofaMCHSsbR: #760E3A;
--CVENUguMmaQo: #D8B2BA;
--zZOzFfHwVnyA: #9CB3AC;
--onsYyApQwJgC: #eae7e7;
--gFzRqnpeJWAD: #000;
--mlfuJFuIlaaw: rgba(255, 250, 250, 0.5);
--ssyabaysKScT: #069293;
--pvqPlAKjLEMa: #b00000;
--voqJLNVwhTCQ: #fff;
--OofVkdPRSZLp: #D8B2BA;
--IJbJKEwFqpBT: #000E0F;
--nZuKkYMkbQuh: #fff;
--hArRWooDmuso: #000000;
--RcxTwfKvXeXc: #3b12f3;
--LIPUyInINLgS: #240b8b;
--pMpbIYsHnxZJ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--nZuKkYMkbQuh);
text-decoration: none;
}

a:hover {
color: var(--LIPUyInINLgS);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--OofVkdPRSZLp);
color: var(--gFzRqnpeJWAD);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.LSdLUBZwqziJ {
background-color: var(--ssyabaysKScT);
padding: 10px 0;
display: flex;
}

.dBcNgfLHhxap {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.QvvlxufxHTGW {
display: flex;
align-items: center;
gap: 10px;
}

.nPuuOCLzLDeG {
cursor: pointer;
pointer-events: auto;
}

.SfXYwYMfSfEh {
width: 70px;
border-radius: 16px;
}

.byiQecwSXoHu {
font-size: 20px;
font-weight: bold;
color: var(--voqJLNVwhTCQ);
white-space: nowrap;
}
.nJTqievNafzb .byiQecwSXoHu{
white-space: normal;
}
.YSjLAloansMs {
display: flex;
gap: 12px;
align-items: center;
}

.YSjLAloansMs a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.YSjLAloansMs a:first-child {
background: var(--EVofaMCHSsbR);
border: none;
width: auto;
}

.YSjLAloansMs a:nth-child(2) {
background: transparent;
outline: 2px solid var(--EVofaMCHSsbR);
animation: pulse 2s infinite;
}

.YSjLAloansMs a:hover {
background: var(--EVofaMCHSsbR);
color: var(--voqJLNVwhTCQ);
}


.WuDPptONSZlA {
background-color: var(--OofVkdPRSZLp);
padding: 0 15px;
}
.MqwmRGJpWdUr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--voqJLNVwhTCQ);
}

.cZIsSGFXlGWC {
margin-left: 5px;
font-weight: 800;
}

.VjeSGnRIOczX {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.xZvqyldVNoCo {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.xZvqyldVNoCo {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.mFCZQGKzFCDE a {
color: var(--gFzRqnpeJWAD);
}

.mFCZQGKzFCDE.active a {
color: var(--EVofaMCHSsbR);
font-weight: bold;
}


.FggNsvaunZhD {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.omDnrRpKiYZv::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.FggNsvaunZhD img {
border-radius: 22px;
height: auto;
display: block;
}

.rXPZsYQazvgk {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--voqJLNVwhTCQ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.rXPZsYQazvgk a:hover {
color: var(--voqJLNVwhTCQ);
}

.wBroGaVKGpZT{
background-color: var(--EVofaMCHSsbR);
color: var(--voqJLNVwhTCQ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.wBroGaVKGpZT:hover {
background-color: var(--pvqPlAKjLEMa);
}

.TwMXBIfxwjkG,
.dBcNgfLHhxap{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.idhctIxkogPm,
.cAhKcDEWbltG {
display: flex;
gap: 12px;
}

.RaJFqlJCeypB,
.HjUcxDIzpMPJ {
display: flex;
flex-direction:column;
gap: 12px;
}

.GSAerzZKKpek {
position: relative;
flex: 1;
overflow: hidden;
}
.cxSomCTQRomP  {
margin: 0;
}
.BeHoFNsuNXCS {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EVofaMCHSsbR);
color: var(--voqJLNVwhTCQ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.GSAerzZKKpek:hover .BeHoFNsuNXCS {
opacity: 1;
color: var(--voqJLNVwhTCQ);
}
.GSAerzZKKpek img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.cxSomCTQRomP {
position: relative;
width:100%;
}

.cxSomCTQRomP::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.GSAerzZKKpek:hover .cxSomCTQRomP::after {
opacity: 1;
}
.GSAerzZKKpek:focus .cxSomCTQRomP::after {
opacity: 1;
}

.AwwnpjISaXUK {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.lqjCLUTBOaVI {
background-color: var(--EVofaMCHSsbR);
color: var(--voqJLNVwhTCQ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.rnPAeWsMsXJg {
background-color: var(--ssyabaysKScT);
}

.rnPAeWsMsXJg:hover{
background-color: var(--EVofaMCHSsbR);
}

.lqjCLUTBOaVI:hover {
background-color: var(--pvqPlAKjLEMa);
}

.nUYNgjmHSvbB {
color: var(--voqJLNVwhTCQ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.XzHcDdsWCLah {
background-color: var(--CVENUguMmaQo);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--pMpbIYsHnxZJ);
color: var(--voqJLNVwhTCQ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.OXIgKtzFWUGy h3 {
font-size: 20px;

}
.inyTvShElQfS {
text-align: left;
}

.XzHcDdsWCLah:last-child {
margin-bottom: 0;
}

.XzHcDdsWCLah h3 {
margin: 10px 0;
}

.uPKobuGiknxI {
margin-top:40px;
background-color: var(--zZOzFfHwVnyA);
}
.GYmJkmAwEiYz ul,
.NQsBRBnYzdST{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.GYmJkmAwEiYz{
width: 100%;
background: var(--IJbJKEwFqpBT);
}

.GYmJkmAwEiYz ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.GYmJkmAwEiYz ul li a {
color: var(--voqJLNVwhTCQ);
}
.GYmJkmAwEiYz ul li a:hover {
color: var(--LIPUyInINLgS);
}
.NQsBRBnYzdST {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.gnZnVyNtGPKK {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.gnZnVyNtGPKK .YdOEoEcqkYfg:first-child:first-child {
width: 48px;
}
.saubhXWuUGTT {
text-align:center;
color: var(--gFzRqnpeJWAD);
}

.OGDzDWgDZixG {
padding: 30px 0;
}
.rLHmnJHrweZW {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.wCsGCFLiJQji {
display: flex;
align-items: center;
background: var(--voqJLNVwhTCQ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--gFzRqnpeJWAD);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.wCsGCFLiJQji:hover,
.wCsGCFLiJQji.is-active {
color: var(--voqJLNVwhTCQ);
background: var(--pvqPlAKjLEMa);
}

.rLHmnJHrweZW {
display: flex;
margin-top: 20px;
}

.geAwjlSFAZxX {
position: relative;
display: inline-block;
margin-top: 10px;
}

.BruzYwHjoBJU {
background: var(--OofVkdPRSZLp);
color: var(--gFzRqnpeJWAD);
font-weight: 600;
border: 2px solid var(--voqJLNVwhTCQ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.wkZdSskPwRbP {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#OArDYRKPSUsD:checked + .BruzYwHjoBJU .wkZdSskPwRbP {
transform: rotate(180deg);
}

.lxGVaiABiHhd {
display: none;
position: absolute;
min-width: 145px;
background: var(--voqJLNVwhTCQ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--fZTZCSqvvCal);
z-index: 99;
padding: 6px 0;
}
.ZsnohbKqUBCQ{
left: 0;
bottom: 110%;
}
.TDCUQqtXIEEs{
right: 0;
top: 110%;
}
#OArDYRKPSUsD:checked ~ .lxGVaiABiHhd {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.lxGVaiABiHhd .wCsGCFLiJQji {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--gFzRqnpeJWAD);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.lxGVaiABiHhd .wCsGCFLiJQji:hover {
background: var(--pvqPlAKjLEMa);

}
.lxGVaiABiHhd .wCsGCFLiJQji.is-active {
font-weight: 600;
background: var(--pvqPlAKjLEMa);
border-radius: 8px;
}


.XDhXLuAWtRpm {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ssyabaysKScT);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XDhXLuAWtRpm:hover {
opacity: 1;
}

.XDhXLuAWtRpm::after,
.XDhXLuAWtRpm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--voqJLNVwhTCQ);
}

.XDhXLuAWtRpm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XDhXLuAWtRpm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.WXKcsZnmaZTE {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.TtVRQQMSuZKh {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.jqdwqpoZMHrx {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.INUwKDdOnrNl {
display: flex;
align-items: center;
}

.ctEILmvpCfZk {
color: var(--gFzRqnpeJWAD);
text-decoration: none;
transition: color .2s;
}

.ctEILmvpCfZk:hover {
text-decoration: underline;
}

.ctEILmvpCfZk[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JyknyftWZQAO {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.KZfsTJcbpidp {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.MxjZmUDmWaOS {
background-color: var(--ssyabaysKScT);
color: var(--voqJLNVwhTCQ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.MxjZmUDmWaOS:hover {
background-color: var(--pvqPlAKjLEMa);
color: var(--voqJLNVwhTCQ);
}

.KsuRgoybCFXL {
font-weight: 400;
}

.KsuRgoybCFXL a {
font-weight: 400;
}

.nJTqievNafzb {
margin-top: 30px;
background-color: var(--EVofaMCHSsbR);
width: 100%;
border: 1px solid var(--pMpbIYsHnxZJ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.UusSZgWKRZKw {
display: flex;
justify-content: space-between;
align-items: center;
}

.OzwuFoAaEXTa {
display: flex;
align-items: center;
}

.OzwuFoAaEXTa:nth-child(1) {
width: 30%;
}

.OzwuFoAaEXTa:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--pMpbIYsHnxZJ);
border-left: 1px solid var(--pMpbIYsHnxZJ);
height: 100px;
}

.OzwuFoAaEXTa:nth-child(3) {
width: 20%;
justify-content: center;
}
.OzwuFoAaEXTa strong{
font-size: 18px;
}

.iVpQZZJefcQf {
width: 150px;
}

.iVpQZZJefcQf img{
border-radius: 16px;
}

.OCFXlOnsbSSC {
margin-left: 24px;
}

.uiXpqtFmOVbu {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--pMpbIYsHnxZJ);
border-radius: 15px;
width: 130px;
}

.lCgCglKlBntU {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ssyabaysKScT);
color: var(--voqJLNVwhTCQ);
transition: background-color 0.7s ease;
}

.lCgCglKlBntU:hover {
background-color: var(--pvqPlAKjLEMa);
color: var(--voqJLNVwhTCQ);
}

table {
width: 100%;
border: 1px solid var(--gFzRqnpeJWAD);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--nZuKkYMkbQuh);
color: var(--gFzRqnpeJWAD);
max-width: 100%;
}


td {
border: 1px solid var(--gFzRqnpeJWAD);
border-radius: 6px;
padding: 10px;
color: var(--gFzRqnpeJWAD);
white-space: normal;
}

table thead {
background-color: var(--voqJLNVwhTCQ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--gFzRqnpeJWAD);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--gFzRqnpeJWAD);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--gFzRqnpeJWAD);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--gFzRqnpeJWAD);
background-color: var(--voqJLNVwhTCQ);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--gFzRqnpeJWAD);
background-color: var(--OofVkdPRSZLp);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.dBcNgfLHhxap,
.TwMXBIfxwjkG,
.GYmJkmAwEiYz ul,
.NQsBRBnYzdST{
padding: 0 30px;
}
{
padding: 0 30px;
}
.mFCZQGKzFCDE a{
font-size: 16px;
}
.OGDzDWgDZixG{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.NQsBRBnYzdST {
flex-direction: column;
}

.XDhXLuAWtRpm {
bottom: 75px;
}

}

@media(max-width: 992px){
.dBcNgfLHhxap {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.SfXYwYMfSfEh {
width: 50px;
}
.OzwuFoAaEXTa:nth-child(1),
.OzwuFoAaEXTa:nth-child(2),
.OzwuFoAaEXTa:nth-child(3){
width: 33%;
}

.mFCZQGKzFCDE:nth-last-child(2) {
margin-left: 0;
}

.CgHJUhqaILQT{
text-align: center;
padding: 0 10px;
}
.OCFXlOnsbSSC {
margin-left: 10px;
}
}

@media(max-width: 768px){
.dBcNgfLHhxap,
.TwMXBIfxwjkG,
.GYmJkmAwEiYz ul,
.NQsBRBnYzdST{
padding: 0 15px;
}
.YSjLAloansMs{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--OofVkdPRSZLp);
border-top: 1px solid var(--pMpbIYsHnxZJ);
}
.YSjLAloansMs a:first-child{
border: 1px solid var(--EVofaMCHSsbR);
}
.rXPZsYQazvgk {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.wBroGaVKGpZT {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.MqwmRGJpWdUr {
display: block;
color: var(--voqJLNVwhTCQ);
position: absolute;
top: 10px;
right: 0;
}

#lGzdBPrVGiAV {
display: none;
}

#lGzdBPrVGiAV.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --OofVkdPRSZLp);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.mFCZQGKzFCDE a{
font-size: 16px;
}

.xZvqyldVNoCo{
flex-direction:column;
gap:0;
}

.GYmJkmAwEiYz ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.zmMyufLAzlcr {
width: 100%;
}
.gnZnVyNtGPKK {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.UusSZgWKRZKw{
flex-direction: column;
gap: 30px;
}
.OzwuFoAaEXTa:nth-child(1){
width: 100%;
justify-content: center;
}
.OzwuFoAaEXTa:nth-child(2){
width: 50%;
border: none;
}
.OzwuFoAaEXTa:nth-child(3) {
width: 50%;
}
.KZfsTJcbpidp{
padding: 0;
}

.RaJFqlJCeypB,
.HjUcxDIzpMPJ {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.idhctIxkogPm,
.cAhKcDEWbltG {
display: contents;
}
.HjUcxDIzpMPJ .cAhKcDEWbltG:last-child .GSAerzZKKpek:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.SfXYwYMfSfEh {
width: 50px;
margin-left: 5px;
}

.YSjLAloansMs {
margin: 0 auto;
}
.rXPZsYQazvgk {
font-size: 20px;
width: 100%;
}

.wBroGaVKGpZT {
font-size: 20px;
}
.lqjCLUTBOaVI {
min-width:250px;
}
.lqjCLUTBOaVI a{
font-size: 18px;
}
}

@media(max-width: 480px){
.RaJFqlJCeypB,
.HjUcxDIzpMPJ {
gap: 20px;
}
.HjUcxDIzpMPJ .cAhKcDEWbltG:last-child .GSAerzZKKpek:last-child {
width: calc(50% - 10px);
}
.OzwuFoAaEXTa:nth-child(1) {
flex-direction: column;
}

.OzwuFoAaEXTa:nth-child(2),
.OzwuFoAaEXTa:nth-child(3) {
width: 100%;
}
.OCFXlOnsbSSC {
margin-left: 0px;
}

.lCgCglKlBntU{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.XDhXLuAWtRpm {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.XDhXLuAWtRpm::after, .btn-up::before {
width: 14px;
}
.iVpQZZJefcQf {
width: 100px;
}
.CgHJUhqaILQT{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.KZfsTJcbpidp {
flex-direction: column;
margin: 20px 0 20px 0;
}
.KsuRgoybCFXL{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.ioAegyTVBiMr{
font-size:16px;
}
}


.mFCZQGKzFCDE {
position: relative;
}

.gFJayHMoJvuk {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.IublBtVHkfUK {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--OofVkdPRSZLp);
border: 1px solid var(--nZuKkYMkbQuh);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.mFCZQGKzFCDE:hover > .IublBtVHkfUK {
display: block;
}

.NVBJGLJYHQfX {
margin: 0;
}

.pXrdwmdhNtSh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.pXrdwmdhNtSh:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.BFuGrwcBgBwH {
background: var(--zZOzFfHwVnyA);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.EGdTkbXANDJC {
display: flex;
}
.cHkUrLJEePfL {
margin-left: 15px;
}
.nJibedmQDpbp {
width: 130px;
height: 100%;
border-radius: 16px;
}
.GsdbjQrBPCqK {
font-size: 24px;
font-weight: 600;
}
.aCvSpyIsEvjU {
margin-top: 10px;
color: var(--gFzRqnpeJWAD);
}
.jgCsTXOSCBxY {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ssyabaysKScT);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--voqJLNVwhTCQ);
}
.jgCsTXOSCBxY:hover{
background: var(--pvqPlAKjLEMa);
transition: all 0.7s ease-in-out;
color: var(--voqJLNVwhTCQ);
}
.ozhxewObFKaP {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.njhWAPONMFdb {
position: relative;
}
.njhWAPONMFdb::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.njhWAPONMFdb::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.CriBoYFDSYvW {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--jYQVTiCFpQOl);
}
@media(max-width: 576px){
.BFuGrwcBgBwH{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.nJibedmQDpbp {
width: 70px;
}
.aCvSpyIsEvjU {
margin-right: 15px;
}
.jgCsTXOSCBxY{
width: 220px;
}
}
@media(max-width: 480px){

.EGdTkbXANDJC {
display: flex;
flex-direction: column;
align-items: center;
}
.jgCsTXOSCBxY {
width: 200px;
margin-top: 0;
height: 40px;
}
.aCvSpyIsEvjU {
margin-right: 0;
text-align: center;
}
.cHkUrLJEePfL {
margin-left: 0;
}
}
